<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by tyr (odin) -->
<Exam>
	<myData E="ice " C="冰"/>
	<myData E="ice " C="cream      冰淇淋"/>
	<myData E="iceberg " C="冰山"/>
	<myData E="icy " C="冰的"/>
	<myData E="idea " C="主意"/>
	<myData E="identical " C="全同的"/>
	<myData E="identify " C="確認"/>
	<myData E="idiom " C="成語"/>
	<myData E="idiot " C="白癡"/>
	<myData E="idle " C="懶惰的"/>
	<myData E="idleness " C="怠惰"/>
	<myData E="idol " C="偶像"/>
	<myData E="if " C="如果"/>
	<myData E="ignorance " C="無知"/>
	<myData E="ignorant " C="愚昧的"/>
	<myData E="ignore " C="忽視"/>
	<myData E="ill " C="生病的"/>
	<myData E="illegal " C="不合法的"/>
	<myData E="illness " C="疾病"/>
	<myData E="illuminate " C="說明"/>
	<myData E="illumination " C="亮度"/>
	<myData E="illusion " C="幻象"/>
	<myData E="illustrate " C="圖解說明"/>
	<myData E="illustration " C="插圖"/>
	<myData E="illustrator " C="畫插圖者"/>
	<myData E="illustrious " C="傑出的"/>
	<myData E="image " C="形像"/>
	<myData E="imaginary " C="虛構的"/>
	<myData E="imagination " C="想像"/>
	<myData E="imaginative " C="富於想像的"/>
	<myData E="imagine " C="想像"/>
	<myData E="imitate " C="模倣"/>
	<myData E="imitation " C="模擬"/>
	<myData E="immediate " C="立刻的"/>
	<myData E="immediately " C="即刻地"/>
	<myData E="immemorial " C="太古的"/>
	<myData E="immense " C="無限的"/>
	<myData E="immigrant " C="移民"/>
	<myData E="immigration " C="遷居移民"/>
	<myData E="imminent " C="即將來臨的"/>
	<myData E="immortal " C="不朽的"/>
	<myData E="immortality " C="不朽"/>
	<myData E="impair " C="損害"/>
	<myData E="impart " C="傳授"/>
	<myData E="impartial " C="公平的"/>
	<myData E="impatience " C="不耐煩"/>
	<myData E="impatient " C="不耐煩的"/>
	<myData E="impel " C="推進"/>
	<myData E="imperative " C="必要的"/>
	<myData E="imperfect " C="不完善的"/>
	<myData E="imperial " C="帝國的"/>
	<myData E="imperious " C="傲慢的"/>
	<myData E="impetuous " C="奔騰的"/>
	<myData E="implement " C="器具"/>
	<myData E="implore " C="哀求"/>
	<myData E="imply " C="暗示"/>
	<myData E="import " C="進口"/>
	<myData E="importance " C="重要性"/>
	<myData E="important " C="重要的"/>
	<myData E="impose " C="加﹍於"/>
	<myData E="imposing " C="堂皇的"/>
	<myData E="impossibility " C="不可能的事"/>
	<myData E="impossible " C="不可能的"/>
	<myData E="impress " C="印像深刻"/>
	<myData E="impression " C="印像"/>
	<myData E="impressive " C="難忘的"/>
	<myData E="imprison " C="下獄"/>
	<myData E="imprisonment " C="坐牢"/>
	<myData E="improper " C="不合適的"/>
	<myData E="improve " C="改良"/>
	<myData E="improvement " C="改善"/>
	<myData E="impulse " C="衝力"/>
	<myData E="in " C="在﹍之內"/>
	<myData E="inability " C="無能"/>
	<myData E="inactive " C="遲頓的"/>
	<myData E="inadequate " C="不適當的"/>
	<myData E="inasmuch " C="因﹍之故"/>
	<myData E="inaugurate " C="就任"/>
	<myData E="incapable " C="無能的"/>
	<myData E="incense " C="香氣"/>
	<myData E="incentive " C="動機"/>
	<myData E="incessant " C="不停的"/>
	<myData E="inch " C="吋"/>
	<myData E="incident " C="事件"/>
	<myData E="incidentally " C="偶然地"/>
	<myData E="inclination " C="傾向"/>
	<myData E="incline " C="傾斜"/>
	<myData E="inclose " C="封入"/>
	<myData E="include " C="包含"/>
	<myData E="income " C="收入"/>
	<myData E="inconvenience " C="不方便"/>
	<myData E="inconvenient " C="不方便的"/>
	<myData E="incorporate " C="組成公司"/>
	<myData E="increase " C="增加"/>
	<myData E="increasingly " C="逐漸地"/>
	<myData E="incredible " C="難以置信的"/>
	<myData E="incur " C="引起"/>
	<myData E="indebted " C="負債"/>
	<myData E="indeed " C="的確"/>
	<myData E="indefinite " C="不明確的"/>
	<myData E="independence " C="獨立"/>
	<myData E="independent " C="獨立的"/>
	<myData E="index " C="索引"/>
	<myData E="indicate " C="指示"/>
	<myData E="indication " C="指示"/>
	<myData E="indicative " C="指示的"/>
	<myData E="indictment " C="起訴"/>
	<myData E="indifference " C="不重視"/>
	<myData E="indifferent " C="無關緊要的"/>
	<myData E="indignant " C="憤憤不平"/>
	<myData E="indignation " C="憤怒"/>
	<myData E="indigo " C="靛青"/>
	<myData E="indirect " C="間接的"/>
	<myData E="indispensable " C="不可缺少的"/>
	<myData E="individual " C="個別的"/>
	<myData E="individuality " C="個性"/>
	<myData E="indoor " C="室內的"/>
	<myData E="indoors " C="在室內"/>
	<myData E="induce " C="引起"/>
	<myData E="indulge " C="放任"/>
	<myData E="indulgence " C="嗜好"/>
	<myData E="industrial " C="工業的"/>
	<myData E="industrious " C="勤勉的"/>
	<myData E="industry " C="工業"/>
	<myData E="inert " C="無生命的"/>
	<myData E="inevitable " C="必然的"/>
	<myData E="inexpensive " C="廉價的"/>
	<myData E="inexperience " C="沒經驗"/>
	<myData E="infancy " C="嬰兒期"/>
	<myData E="infant " C="嬰兒"/>
	<myData E="infantry " C="步兵"/>
	<myData E="infect " C="傳染"/>
	<myData E="infection " C="傳染"/>
	<myData E="infer " C="推論"/>
	<myData E="inference " C="論斷"/>
	<myData E="inferior " C="低等的"/>
	<myData E="infernal " C="地獄的"/>
	<myData E="infest " C="擾亂"/>
	<myData E="infinite " C="無限的"/>
	<myData E="infinitive " C="不定詞"/>
	<myData E="inflame " C="激起"/>
	<myData E="inflation " C="通貨膨脹"/>
	<myData E="inflict " C="加以"/>
	<myData E="influence " C="影響"/>
	<myData E="influential " C="有影響的"/>
	<myData E="influenza " C="流行性感冒"/>
	<myData E="inform " C="通知"/>
	<myData E="informal " C="非正式的"/>
	<myData E="information " C="消息;資料"/>
	<myData E="ingenious " C="有創造力的"/>
	<myData E="ingenuity " C="創造力"/>
	<myData E="ingredient " C="成分"/>
	<myData E="inhabit " C="居住於"/>
	<myData E="inhabitant " C="居住者"/>
	<myData E="inherit " C="繼承"/>
	<myData E="inheritance " C="繼承權"/>
	<myData E="inheritress " C="女繼承人"/>
	<myData E="initial " C="最初的"/>
	<myData E="initiative " C="初步"/>
	<myData E="injunction " C="命令"/>
	<myData E="injure " C="受傷害"/>
	<myData E="injurious " C="有害的"/>
	<myData E="injury " C="受傷"/>
	<myData E="injustice " C="不公正"/>
	<myData E="ink " C="墨水"/>
	<myData E="inkstand " C="墨水瓶架"/>
	<myData E="inland " C="內地的"/>
	<myData E="inlet " C="入口"/>
	<myData E="inmate " C="室友"/>
	<myData E="inn " C="旅館"/>
	<myData E="inner " C="內在的"/>
	<myData E="inning " C="一局"/>
	<myData E="innocence " C="無辜"/>
	<myData E="innocent " C="無辜的"/>
	<myData E="innumerable " C="無數的"/>
	<myData E="inquire " C="詢問;調查"/>
	<myData E="inquiry " C="詢問;查調"/>
	<myData E="inquisitive " C="好奇的"/>
	<myData E="insane " C="有精神病的"/>
	<myData E="insanity " C="精神錯亂"/>
	<myData E="inscribe " C="刻寫"/>
	<myData E="inscription " C="題字"/>
	<myData E="insect " C="昆蟲"/>
	<myData E="insensible " C="沒有知覺的"/>
	<myData E="inseparable " C="不可分離的"/>
	<myData E="insert " C="插入"/>
	<myData E="inside " C="內部"/>
	<myData E="insight " C="眼光"/>
	<myData E="insignificant " C="無關緊要的"/>
	<myData E="insist " C="堅持"/>
	<myData E="insolent " C="粗野的"/>
	<myData E="inspect " C="檢查"/>
	<myData E="inspection " C="調查"/>
	<myData E="inspector " C="檢查員"/>
	<myData E="inspiration " C="靈感"/>
	<myData E="inspire " C="激發"/>
	<myData E="install " C="安裝"/>
	<myData E="installation " C="裝置物"/>
	<myData E="installment " C="分期付款"/>
	<myData E="instance " C="例證"/>
	<myData E="instant " C="即刻"/>
	<myData E="instantly " C="即刻地"/>
	<myData E="instead " C="代替"/>
	<myData E="instinct " C="本能"/>
	<myData E="instinctive " C="直覺的"/>
	<myData E="institute " C="研究所"/>
	<myData E="institution " C="團體"/>
	<myData E="instruct " C="教導"/>
	<myData E="instruction " C="指示"/>
	<myData E="instructive " C="教育性"/>
	<myData E="instructor " C="講師"/>
	<myData E="instrument " C="儀器"/>
	<myData E="insufficient " C="不足的"/>
	<myData E="insult " C="侮辱"/>
	<myData E="insurance " C="保險"/>
	<myData E="insure " C="保險"/>
	<myData E="intellect " C="知識份子"/>
	<myData E="intellectual " C="智力的"/>
	<myData E="intelligence " C="智能"/>
	<myData E="intelligent " C="智能高的"/>
	<myData E="intend " C="打算"/>
	<myData E="intense " C="緊張的"/>
	<myData E="intensity " C="強度"/>
	<myData E="intent " C="意圖"/>
	<myData E="intention " C="意圖"/>
	<myData E="intently " C="一心一意"/>
	<myData E="intercept " C="截奪"/>
	<myData E="interchange " C="互換"/>
	<myData E="intercourse " C="交接"/>
	<myData E="interest " C="興致"/>
	<myData E="interested " C="有興趣的"/>
	<myData E="interesting " C="有興趣的"/>
	<myData E="interfere " C="妨礙"/>
	<myData E="interference " C="干擾"/>
	<myData E="interior " C="在內的"/>
	<myData E="interjection " C="感嘆詞"/>
	<myData E="intermediate " C="中間的"/>
	<myData E="internal " C="內在的"/>
	<myData E="international " C="國際的"/>
	<myData E="interpret " C="翻譯"/>
	<myData E="interpretation " C="解釋"/>
	<myData E="interpreter " C="翻譯者"/>
	<myData E="interrogation " C="疑問"/>
	<myData E="interrogative " C="疑問的"/>
	<myData E="interrupt " C="中斷"/>
	<myData E="interruption " C="干擾"/>
	<myData E="interval " C="間隔"/>
	<myData E="intervene " C="干涉"/>
	<myData E="intervention " C="介入"/>
	<myData E="interview " C="晤面"/>
	<myData E="intimacy " C="親近"/>
	<myData E="intimate " C="親切的"/>
	<myData E="into " C="到"/>
	<myData E="intolerable " C="無法忍受的"/>
	<myData E="intonation " C="發聲法"/>
	<myData E="intoxicate " C="使醉"/>
	<myData E="intricate " C="糾纏的"/>
	<myData E="intrigue " C="陰謀"/>
	<myData E="introduce " C="介紹"/>
	<myData E="introduction " C="引導"/>
	<myData E="intrude " C="擠入"/>
	<myData E="intruder " C="侵入者"/>
	<myData E="intrusion " C="侵入"/>
	<myData E="invade " C="侵擾"/>
	<myData E="invader " C="侵入者"/>
	<myData E="invalid " C="病人"/>
	<myData E="invaluable " C="無價的"/>
	<myData E="invariably " C="不變化地"/>
	<myData E="invasion " C="侵入"/>
	<myData E="invent " C="發明"/>
	<myData E="invention " C="發明"/>
	<myData E="inventor " C="發明家"/>
	<myData E="invert " C="顛倒過來"/>
	<myData E="invest " C="投資"/>
	<myData E="investigate " C="調查"/>
	<myData E="investigation " C="調查"/>
	<myData E="investigator " C="研究者"/>
	<myData E="investment " C="投資"/>
	<myData E="investor " C="投資者"/>
	<myData E="invisible " C="眼看不見的"/>
	<myData E="invitation " C="邀請"/>
	<myData E="invite " C="邀請"/>
	<myData E="involuntary " C="自然而然的"/>
	<myData E="involve " C="捲入"/>
	<myData E="inward " C="中心的"/>
	<myData E="iris " C="鳶尾花"/>
	<myData E="iron " C="鐵"/>
	<myData E="irony " C="諷刺"/>
	<myData E="irregular " C="不規則的"/>
	<myData E="irresistible " C="不能抵抗的"/>
	<myData E="irrigation " C="灌溉"/>
	<myData E="irritate " C="激怒"/>
	<myData E="irritation " C="刺激"/>
	<myData E="is " C="是"/>
	<myData E="island " C="島"/>
	<myData E="isle " C="小島"/>
	<myData E="isolate " C="使孤立"/>
	<myData E="it " C="它"/>
	<myData E="itch " C="癢"/>
	<myData E="item " C="項目"/>
	<myData E="its " C="它的"/>
	<myData E="itself " C="它本身"/>
	<myData E="ivory " C="象牙"/>
	<myData E="ivy " C="常春藤"/>
</Exam>
